Page MenuHomePhabricator

Create a plan / schedule for the organization of the Wikimania Hackathon 2017
Closed, ResolvedPublic

Description

During the April - June quarter of 2017 I will create a timeline and general plan for the Wikimania Hackathon 2017 in Montreal.
This should include a program outline, strategy, and communication-to-participants timeline. I will also need to review feedback from previous years and incorporate the new goals of prioritizing on-boarding new developers. All comments and ideas are welcome!

Event Timeline

Rfarrand created this task.Apr 25 2017, 3:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2017, 3:41 PM
Rfarrand lowered the priority of this task from Medium to Low.May 15 2017, 10:00 PM

I am lowering the priority of this task to keep only things that need to be done before or during the Vienna Hackathon & WikiCite conference on "normal" priority or above.

This is mostly done, however I wont be able to close the task completely until next quarter.

Rfarrand closed this task as Resolved.Aug 18 2017, 12:31 AM
Qgil awarded a token.